@font-face {
  font-family: Gt Super Text;
  src: url('../fonts/GT-Super-Text-Bold-Italic.woff2') format("woff2");
  font-weight: 700;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: Gt Super Text;
  src: url('../fonts/GT-Super-Text-Black.woff2') format("woff2");
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Gt Super Text Book;
  src: url('../fonts/GT-Super-Text-Book.woff2') format("woff2");
  font-weight: 400;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: Gt Super Text;
  src: url('../fonts/GT-Super-Text-Medium.woff2') format("woff2"), url('../fonts/GT-Super-Text-Medium-Italic.woff2') format("woff2");
  font-weight: 500;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: Gt Super Text;
  src: url('../fonts/GT-Super-Text-Regular-Italic.woff2') format("woff2");
  font-weight: 400;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: Gt Super Text Book;
  src: url('../fonts/GT-Super-Text-Book-Italic.woff2') format("woff2");
  font-weight: 300;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: Gt Super Text;
  src: url('../fonts/GT-Super-Text-Regular.woff2') format("woff2");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Gt Super Text;
  src: url('../fonts/GT-Super-Text-Black-Italic.woff2') format("woff2");
  font-weight: 900;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: "Twklausanne 400";
  src: url('../fonts/TWKLausanne-400.woff') format("woff");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Twklausanne 750";
  src: url('../fonts/TWKLausanne-750Italic.woff') format("woff");
  font-weight: 700;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: "Twklausanne 750";
  src: url('../fonts/TWKLausanne-750.woff') format("woff");
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

:root {
  --white: white;
  --black: black;
}

.section {
  background-color: #fdfcf9;
  justify-content: center;
  align-items: center;
  height: 100svh;
  font-family: Gt Super Text Book, sans-serif;
  font-weight: 400;
  display: flex;
}

.textbookdef_wrapper {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  flex-flow: column;
  width: 100%;
  max-width: 640px;
  margin-left: auto;
  margin-right: auto;
  padding-left: 24px;
  padding-right: 24px;
  display: flex;
}

.name_group {
  grid-column-gap: 11px;
  grid-row-gap: 11px;
  justify-content: flex-start;
  align-items: center;
  margin-bottom: 32px;
  display: flex;
}

.textbook_header {
  margin-top: 0;
  margin-bottom: 0;
  font-family: Gt Super Text, sans-serif;
  font-size: 20px;
  font-weight: 900;
  line-height: 100%;
}

.textbook_phonetic {
  font-family: Gt Super Text, sans-serif;
  font-size: 20px;
  font-weight: 500;
}

.textbook_plural {
  color: #4f4f4f;
  font-family: Gt Super Text, sans-serif;
  font-size: 20px;
}

.definition-body-list {
  z-index: 2;
  float: none;
  clear: none;
  font-family: Gt Super Text, sans-serif;
  font-size: 20px;
  font-weight: 400;
  line-height: 190%;
  display: block;
  position: relative;
}

.image {
  z-index: 1;
  float: right;
  clear: left;
  opacity: .77;
  mix-blend-mode: multiply;
  shape-outside: content-box;
  width: 160px;
  margin-top: 0;
  padding-top: 0;
  display: block;
  position: relative;
}

.textblock_spacer {
  float: right;
  clear: both;
  width: 90px;
  height: 0;
}

.div-block {
  float: right;
  clear: left;
  shape-outside: content-box;
  margin-top: 131px;
  margin-left: -27px;
  padding-left: 0;
  display: block;
}

.div-block-2 {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  margin-left: 13px;
  display: flex;
}

.paragraph {
  font-family: Gt Super Text Book, sans-serif;
  font-weight: 700;
}

.italic-text {
  font-family: Gt Super Text, sans-serif;
}

.textblock_line {
  border-bottom: 1px solid #dfd6d6;
  width: 100%;
  height: 1px;
}

.button {
  background-color: #f26b4d;
  border: 1px solid #f85656;
  border-radius: 16px;
  justify-content: center;
  align-items: center;
  padding: 24px 32px;
  font-family: "Twklausanne 750", sans-serif;
  font-size: 23px;
  display: flex;
  box-shadow: 0 80px 22px #0000, 0 51px 20px #00000003, 0 29px 17px #0000000d, 0 13px 13px #00000017, 0 3px 7px #0000001a;
}

@media screen and (max-width: 479px) {
  .section {
    height: auto;
    min-height: 100px;
    margin-top: 45px;
    margin-bottom: 35px;
    padding-top: 25px;
  }

  .textbookdef_wrapper {
    margin-bottom: 58px;
  }

  .name_group {
    flex-flow: column;
    justify-content: flex-start;
    align-items: flex-start;
  }

  .textbook_phonetic {
    font-size: 18px;
  }

  .textbook_plural {
    font-size: 18px;
    line-height: 18px;
  }

  .image {
    width: 130px;
  }

  .div-block {
    margin-top: 0;
    margin-left: 0;
  }

  .div-block-2 {
    margin-left: auto;
  }

  .button {
    background-color: #e2502f;
    font-size: 18px;
  }

  .body {
    background-color: #fdfcf9;
  }
}


@font-face {
  font-family: 'Gt Super Text';
  src: url('../fonts/GT-Super-Text-Bold-Italic.woff2') format('woff2');
  font-weight: 700;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Gt Super Text';
  src: url('../fonts/GT-Super-Text-Black.woff2') format('woff2');
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Gt Super Text Book';
  src: url('../fonts/GT-Super-Text-Book.woff2') format('woff2');
  font-weight: 400;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Gt Super Text';
  src: url('../fonts/GT-Super-Text-Medium.woff2') format('woff2'), url('../fonts/GT-Super-Text-Medium-Italic.woff2') format('woff2');
  font-weight: 500;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Gt Super Text';
  src: url('../fonts/GT-Super-Text-Regular-Italic.woff2') format('woff2');
  font-weight: 400;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Gt Super Text Book';
  src: url('../fonts/GT-Super-Text-Book-Italic.woff2') format('woff2');
  font-weight: 300;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Gt Super Text';
  src: url('../fonts/GT-Super-Text-Regular.woff2') format('woff2');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Gt Super Text';
  src: url('../fonts/GT-Super-Text-Black-Italic.woff2') format('woff2');
  font-weight: 900;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Twklausanne 400';
  src: url('../fonts/TWKLausanne-400.woff') format('woff');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Twklausanne 750';
  src: url('../fonts/TWKLausanne-750Italic.woff') format('woff');
  font-weight: 700;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Twklausanne 750';
  src: url('../fonts/TWKLausanne-750.woff') format('woff');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}